<include file="public@header"/>
</head>
<body>
<div class="wrap js-check-wrap">
    <ul class="nav nav-tabs">
        <li><a href="{:url('nav/index')}">{:lang('ADMIN_NAV_INDEX')}</a></li>
        <li class="active"><a href="{:url('nav/add')}">{:lang('ADMIN_NAV_ADD')}</a></li>
        <!--<li><a  href="{:url('nav/edit')}" >{:lang('ADMIN_NAV_EDIT')}</a></li>-->
    </ul>
    <form method="post" class="form-horizontal js-ajax-form margin-top-20" action="{:url('nav/addPost')}">

        <div class="form-group">
            <label class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('NAME')}:</label>
            <div class="col-md-6 col-sm-10">
                <input type="text" class="form-control" name="name" value="">
            </div>
        </div>
        <div class="form-group">
            <label class="col-sm-2 control-label">{:lang('REMARK')}:</label>
            <div class="col-md-6 col-sm-10">
                <textarea class="form-control" name="remark" rows="5" cols="57"></textarea>
            </div>
        </div>
        <div class="form-group">
            <label class="col-sm-2 control-label">{:lang('MAIN_MENU')}:</label>
            <div class="col-md-6 col-sm-10">
                <div class="checkbox">
                    <label>
                        <input  type="checkbox" name="is_main" value="1" >
                    </label>
                </div>

            </div>
        </div>

        <div class="col-sm-offset-2 col-sm-10">
            <button type="submit" class="btn btn-primary js-ajax-submit">{:lang("SAVE")}</button>
            <a class="btn btn-default" href="{:url('Nav/index')}">{:lang('BACK')}</a>
        </div>
    </form>

</div>
<script src="__STATIC__/js/admin.js"></script>
</body>
</html>